<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class TitleTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('title')
            ->label('عنوان')
            ->searchable()
            ->sortable()
            ->toggleable();
    }
}
